necesito android 2.1 para tablet

 :: Foro :: Consultas

Ver el tema anterior Ver el tema siguiente Ir abajo

necesito android 2.1 para tablet

Mensaje por tupapito65 el Lun 17 Ene 2011, 21:12

bueno necesito android 2.1 para mi tablet es que le borre varias cosas
NUMERO DE MODELO: rk2808sdk
VERSION DEL FIRMWARE: 2.1
VERSION DEL KERNEL: 2.6.25 rockchip version 1.2.7
segun mi manual dice que es mid por favor necesito el android 2.1 para ponerle en la sd y formatear desde la sd grax

tupapito65
User Novato
User Novato

Mensajes : 1
Reputación : 0
Androsiano del : 17/01/2011

Ver perfil de usuario

Volver arriba Ir abajo

Re: necesito android 2.1 para tablet

Mensaje por Xklibur el Mar 18 Ene 2011, 17:28

No se mucho de tablet, capaz algun usuario si

Xklibur
Admin

Mensajes : 3589
Reputación : 607
Androsiano del : 16/07/2010
Ubicación : Córdoba

Ver perfil de usuario http://www.androsianos.com

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba


 :: Foro :: Consultas

 
Permisos de este foro:
No puedes responder a temas en este foro.